Fonction Scilab

toc - Lit le chronomètre

### Calling Sequence

  `toc()`
  `t = toc()`

### Parameters

- `t` : nombre de secondes depuis le dernier appel à `tic()` (Précision de l'ordre de la milliseconde).

### Description

La séquence de commandes `tic(); opération; toc();` affiche le nombre de secondes nécessaire pour opération.

### Examples

    tic();
    realtimeinit(1);
    realtime(0);
    realtime(10);
    toc();

### See Also

`tic` , `timer` , `etime` ,

### Authors

  V.C.
  A.C.